























/* cart */
#sod_bsk{_max-width:500px; margin:0 auto;}
#sod_bsk table{border:0;}
#sod_bsk table tbody{}
#sod_bsk table tbody tr{border:1px solid #eee;}
#sod_bsk table tbody tr.opt + tr.prd{border-top:1px solid #f4f4f4;}
#sod_bsk table tbody tr.prd td{}
#sod_bsk table tbody tr.opt td{}
#sod_bsk table tbody tr th{border:0;}
#sod_bsk table tbody tr td{border:0;}
#sod_bsk table tbody tr td.td_chk{width:50px;}
#sod_bsk table tbody tr td .top{display:flex; align-items:center;}
#sod_bsk table tbody tr td .top .chk{}
#sod_bsk table tbody tr td .top .prd{}
#sod_bsk table tbody tr td .wrap{display:flex; align-items:center; box-sizing:border-box; padding-left:60px;}
#sod_bsk table tbody tr td .wrap div{text-align:center; width:calc(100% / 3);}
#sod_bsk table tbody tr td .wrap span{display:block;}
#sod_bsk table tbody tr td .wrap b{display:block; font-size:15px;}
#sod_bsk .btn_cart_del{border:0;}

@media screen and (min-width:768px){
  #sod_bsk table tbody{position:relative;}
  #sod_bsk table tbody tr.prd{_border-bottom:0;}
  #sod_bsk table tbody tr.prd .td_prd{padding-bottom:5px;}
  #sod_bsk table tbody tr.opt{border-top:0; border:0; display:flex; position:absolute; top:50%; right:0; transform:translateY(-50%); width:300px; text-align:center;}
  #sod_bsk table tbody tr.opt td{border:0; width:100%; display:block;}
  #sod_bsk table tbody tr td .wrap{padding-left:110px; padding:0;}
}

#sod_bsk #sod_bsk_tot{border:0; max-width:600px; margin:60px auto 0 auto;;}
#sod_bsk #sod_bsk_tot ul{display:flex; justify-content:space-between;}
#sod_bsk #sod_bsk_tot ul li{float:none; width:100% !important; background:#f4f4f4 !important; color:#111 !important; border:0;}
#sod_bsk_act{display:flex; max-width:600px; margin:10px auto;} 
#sod_bsk_act .btn01,
#sod_bsk_act .btn_submit{font-size:15px; font-weight:normal; width:100%;}
#forderform .sod_right #sod_bsk_tot{border:0;}


/* orderform */
#sod_frm{max-width:500px; margin:0 auto;}
#sod_bsk .sod_left{float:none; width:100%; margin:0; box-sizing:border-box; padding:25px; border:1px solid #eee;}
#sod_bsk .sod_left #sod_frm_orderer{border:0; margin:0;}
#sod_bsk .sod_left #sod_frm_orderer table{}
#sod_bsk .sod_left #sod_frm_orderer center h2{margin-bottom:30px; font-size:16px;}
#sod_bsk .sod_right{float:none; width:100%; margin:0;}
#sod_bsk #display_pay_button{border:0; padding:20px 0;  max-width:600px; margin:10px auto;}
#sod_bsk #display_pay_button .btn01{display:none;}
#sod_bsk #display_pay_button .btn_submit{border:0; font-size:15px; font-weight:normal;}




































/*  */
